.stm_gmap_wrapper .alert{margin-bottom:0;}
.stm_gmap_wrapper .alert strong{color:#ff0000;}
.loader{position:relative;margin:0 auto;width:100px}
.loader:before{content:'';display:block;padding-top:100%}
.circular{-webkit-animation:rotate 2s linear infinite;animation:rotate 2s linear infinite;height:100%;-webkit-transform-origin:center center;transform-origin:center center;width:100%;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
.path{stroke-dasharray:1, 200;stroke-dashoffset:0;-webkit-animation:dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;animation:dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;stroke-linecap:round}
.top_nav .top_nav_wrapper > ul > li,
.top_nav .main_menu_nav > ul > li,
.breadcrumbs{text-transform:none !important;}
.woocommerce-MyAccount-navigation ul li a{font-family:inherit !important;}
@media only screen and (max-width:992px){body.header_style_3 .logo{float:none;}
body.header_style_3 #header .header_top .icon_text{float:left;margin:30px 30px 0 0;}
body.header_style_3 #header .top_nav .icon_text{display:none;}
body.header_style_3 #header .top_nav .icon_text:before{display:none;}
.top_nav .top_nav_wrapper > ul > li > a{padding:21px 14px;}
}
@media only screen and (max-width:767px){body .vc_cta3.vc_cta3-actions-right .vc_cta3-content{width:auto !important;text-align:center;margin:0 0 20px;}
body .vc_cta3.vc_cta3-actions-right .vc_cta3-content .vc_custom_heading{text-align:center;}
body .vc_cta3.vc_cta3-actions-right .vc_btn3-container.vc_btn3-right{text-align:center}
.stm_gmap_wrapper .gmap_addresses .owl-dots-wr{z-index:15;}
}
.staff_list.grid.cols_2 ul li{width:50%;}
.staff_list.grid.cols_4 ul li{width:25%;}
.staff_list.grid.cols_2 ul li .staff_image{max-width:100%;}
@media only screen and (max-width:667px){.staff_list.grid.cols_2 ul li,
.staff_list.grid.cols_4 ul li{width:100%;}
}
.stm_gmap_wrapper .gmap_addresses .owl-dots-wr{z-index:999}
#footer .footer_widgets .widget .widget_title{font-size:26px;}
body textarea.wpcf7-form-control.height205{height:205px;}
body textarea.wpcf7-form-control.height147{height:147px;}
html:before{content:"";position:fixed;top:0;left:0;width:100%;height:100%;opacity:0;-webkit-transition:opacity 0.6s ease-in-out;-moz-transition:opactiy 0.6s ease-in-out;-ms-transition:opacity 0.6s ease-in-out;-o-transition:opacity 0.6s ease-in-out;transition:opacity 0.6s ease-in-out;visibility:hidden;background:#ffffff;z-index:999999;}
html.stm-site-preloader:after{position:fixed;content:'';display:block;top:50%;left:50%;width:32px;height:32px;margin:-16px 0 0 -16px;background:none;background-color:#23393d;border-radius:50%;opacity:0;visibility:hidden;-webkit-animation:scaleout 0.5s infinite ease-in-out;animation:scaleout 1.0s infinite ease-in-out;-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;z-index:9999999999;}
html.stm-site-preloader:before,
html.stm-site-preloader:after{opacity:1;visibility:visible;}
@-webkit-keyframes scaleout{0%{-webkit-transform:scale(0);}
100%{-webkit-transform:scale(1);opacity:0;}
}
@keyframes scaleout{0%{transform:scale(0);-webkit-transform:scale(0);}
100%{transform:scale(1);-webkit-transform:scale(1);opacity:0;}
}
@media only screen and (min-width:1199px){.form_full-right_width{padding-right:15px !important;}
.form_full-right_width .vc_column-inner{margin-right:-5000px !important;margin-left:25px !important;padding-top:76px !important;padding-right:5000px !important;padding-left:50px !important;}
.about_full-right_width .vc_column-inner{padding-left:55px !important;}
.site_layout_16 .form_full-right_width,
.site_layout_17 .form_full-right_width,
.site_layout_18 .form_full-right_width{padding-left:15px !important;}
.site_layout_16 .form_full-right_width .vc_column-inner,
.site_layout_17 .form_full-right_width .vc_column-inner,
.site_layout_18 .form_full-right_width .vc_column-inner{margin-left:-5000px !important;margin-right:25px !important;padding-top:76px !important;padding-left:5000px !important;padding-right:50px !important;}
}
@media only screen and (min-width:768px){.about_full-right_width{padding-left:55px !important;}
.about_full-right_width .vc_column-inner{margin-right:-500px !important;padding-right:500px !important;padding-left:55px !important;}
}
@media only screen and (max-width:667px){.stm_services .item{width:100% !important;}
.woocommerce div.product div.images .woocommerce-main-image, .woocommerce #content div.product div.images .woocommerce-main-image{height:auto !important;border:0 !important;text-align:left !important;}
.woocommerce div.product div.images img, .woocommerce #content div.product div.images img{max-width:100% !important;}
}
.mobile_header .logo_wrapper .logo{max-width:80%;}
.logo a img{max-width:100%;}
@media only screen and (min-width:1199px){body.boxed_layout .vc_row[data-vc-full-width]{left:50% !important;padding-left:60px !important;padding-right:60px !important;margin-left:-615px !important;width:1230px !important;}
body.boxed_layout .vc_row.vc_row-no-padding[data-vc-full-width]{left:50% !important;padding-left:0 !important;padding-right:0 !important;margin-left:-615px !important;width:1230px !important;}
}
.icon_box{display:block;text-decoration:none !important;color:inherit !important;}
.g-recaptcha{padding:0 !important;background:transparent !important;}